.t3-wrapper {
  overflow: hidden !important;
}
.t3-header {
  padding: 27px 0;
}
.jb-topbar {
  background: #f7f7f7;
  line-height: 54px;
  min-height: 54px;
}
.jb-topbar .module {
  margin-bottom: 0px;
  display: inline-block;
}
.jb-topbar .module p {
  margin: 0px;
  font-weight: 300;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  color: #333333;
  line-height: 40px;
}
.jb-topbar .module ul {
  margin-bottom: 0px;
  padding: 0px;
}
.jb-topbar .module ul li {
  list-style: none;
  display: inline-block;
  position: relative;
  margin-right: 30px;
  font-size: 15px;
  color: #a3a3a3;
  font-weight: 300;
}
.jb-topbar .module ul li span {
  color: #fa6732;
  font-size: 18px;
  display: inline-block;
  padding-right: 7px;
  position: relative;
  top: 3px;
}
.jb-topbar .module ul li a {
  text-transform: capitalize;
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
}
.jb-topbar .module .nav {
  text-align: right;
}
.jb-topbar .module .nav li {
  margin-right: 0px;
  margin-left: 30px;
  margin-top: 0px;
}
.jb-topbar .module .nav li a {
  position: relative;
  line-height: 26px;
  font-size: 15px;
  text-transform: capitalize;
  padding: 0px;
  font-weight: 400;
  color: #a3a3a3;
  font-family: 'Roboto', sans-serif;
  background: transparent;
}
.jb-topbar .module .nav li a:hover {
  color: #fa6732;
  background: none;
}
.jb-topbar .t3-topbar-2 {
  padding-right: 0px;
}
.jb-topbar .t3-topbar-2 .search input {
  background: transparent;
  box-shadow: none;
  font-size: 14px;
  font-weight: 400;
  border: 1px solid #e8e8e8;
  -webkit-border-radius: 40px;
  border-radius: 40px;
}
.jb-topbar .t3-topbar-1 {
  padding-left: 0px;
}
.menu-item-text {
  font-size: 16px;
  font-weight: 700;
  color: #ffffff;
  padding-top: 16px;
}
.menu-item-text i {
  color: #fa6732;
  margin-top: -10px;
  font-size: 40px;
  float: left;
}
.menu-item-text i:before {
  font-size: 40px;
}
.menu-item-text .extra-text {
  margin-left: 55px;
}
.menu-item-text p {
  line-height: 1;
  margin-bottom: 5px;
}
.menu-item-text p.number {
  font-size: 24px;
  margin-bottom: 0;
}
.logo {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .logo {
    text-align: left;
  }
}
.logo a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text a {
  text-decoration: none;
  font-size: 28px;
  font-weight: bold;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 14px;
  margin-top: 5px;
}
.rev_slider_wrapper {
  position: relative;
  z-index: 0;
}
.rev_slider_wrapper .btn {
  color: #ffffff;
}
.rev_slider_wrapper .btn:hover {
  color: #ffffff;
}
.rev_slider_wrapper .tp-leftarrow.default,
.rev_slider_wrapper .tp-rightarrow.default {
  cursor: pointer;
  min-width: 70px;
  min-height: 70px;
  position: absolute;
  display: block;
  z-index: 100;
  border-radius: 35px;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.3);
}
.rev_slider_wrapper .tparrows.tp-leftarrow:before,
.rev_slider_wrapper .tparrows.tp-rightarrow:before {
  color: #ffffff;
}
.rev_slider_wrapper .tp-rightarrow:hover,
.rev_slider_wrapper .tp-leftarrow:hover {
  background: rgba(0, 0, 0, 0.5);
  -moz-background-clip: padding;
  
  -webkit-background-clip: padding;
  
  background-clip: padding-box;
  
}
.rev_slider_wrapper .tp-rightarrow:hover:before,
.rev_slider_wrapper .tp-leftarrow:hover:before {
  color: #ffffff;
}
.rev_slider_wrapper .tparrows:before {
  font-family: FontAwesome;
  font-size: 25px;
  color: #ffffff;
  display: block;
  line-height: 66px;
  text-align: center;
}
.rev_slider_wrapper .tparrows.tp-rightarrow:before {
  content: '\f105';
}
.rev_slider_wrapper .tparrows.tp-leftarrow:before {
  content: '\f104';
}
.rev_slider_wrapper .tp-bannertimer {
  background: #fa6732 !important;
}
@media (max-width: 767px) {
  .site-extra-text {
    text-align: center;
  }
}
@media (min-width: 768px) {
  .site-extra-text {
    text-align: center;
  }
}
@media (min-width: 992px) {
  .site-extra-text {
    text-align: right;
  }
}
@media (min-width: 1200px) {
  .site-extra-text {
    text-align: right;
  }
}
.site-extra-text .extra-item {
  margin: 0;
  padding: 0;
  list-style: none;
}
.site-extra-text .item-text {
  padding-top: 13px;
}
.site-extra-text .item,
.site-extra-text .item-2 {
  display: inline-block;
  padding-right: 30px;
  text-align: left;
}
.site-extra-text .item i,
.site-extra-text .item-2 i {
  float: left;
  color: #222222;
  margin-top: 8px;
  font-size: 20px;
  font-weight: 600;
}
.site-extra-text .item div,
.site-extra-text .item-2 div {
  margin-left: 30px;
  font-size: 16px;
  font-weight: 300;
  padding-left: 10px;
  border-left: 1px solid #f4f4f4;
}
.site-extra-text .item span,
.site-extra-text .item-2 span {
  display: block;
  color: #222222;
  line-height: 16px;
  font-weight: 600;
}
.site-extra-text .item-2 div {
  border: 0;
}
.site-extra-text .item-2 i {
  color: #ffc811;
  font-weight: 400;
  margin-top: 0;
  font-size: 28px;
}
.site-extra-text .item-2 i:before {
  font-size: 28px;
}
.site-extra-text .item-button,
.site-extra-text .social {
  display: inline-block;
}
@media (max-width: 767px) {
  .site-extra-text .item-button,
  .site-extra-text .social {
    text-align: center;
  }
}
@media (min-width: 768px) {
  .site-extra-text .item-button,
  .site-extra-text .social {
    text-align: center;
  }
}
@media (min-width: 992px) {
  .site-extra-text .item-button,
  .site-extra-text .social {
    float: right;
  }
}
@media (min-width: 1200px) {
  .site-extra-text .item-button,
  .site-extra-text .social {
    float: right;
  }
}
.site-extra-text .social {
  padding-top: 7px;
  padding-left: 50px;
}
.site-extra-text .social a {
  color: #04192b;
}
.site-extra-text .social a:hover {
  color: #ffc811;
}
.head-search {
  margin-top: 20px;
}
.head-search:before,
.head-search:after {
  content: " ";
  display: table;
}
.head-search:after {
  clear: both;
}
.head-search form {
  margin: 0;
}
.head-search label {
  display: none;
}
.head-search .search {
  position: relative;
}
.head-search .search:before {
  font-family: "FontAwesome";
  content: "\f002";
  display: block;
  position: absolute;
  left: 10px;
  top: 6px;
  color: #555555;
}
@media screen and (min-width: 768px) {
  .head-search .search {
    float: right;
  }
}
.head-search .form-control {
  padding-left: 30px;
  width: 100% !important;
}
@media screen and (min-width: 768px) {
  .head-search .form-control {
    width: 150px !important;
  }
  .head-search .form-control:focus {
    width: 200px !important;
  }
}
.t3-sl {
  padding-bottom: 40px;
  padding-top: 40px;
}
@media screen and (min-width: 768px) {
  .t3-sl {
    padding-bottom: 60px;
    padding-top: 60px;
  }
}
.t3-mainbody {
  padding-top: 20px;
  padding-bottom: 20px;
}
.t3-content {
  padding-top: 20px;
  padding-bottom: 20px;
}
.t3-sidebar {
  padding-top: 20px;
  padding-bottom: 20px;
}
.t3-sidebar .single-footer-widget .popular-news .single-popular-news-item {
  padding-left: 90px;
  position: relative;
  margin-bottom: 10px;
}
.t3-sidebar .single-footer-widget .popular-news .single-popular-news-item .img-holder {
  width: 80px;
  height: auto;
  position: absolute;
  top: 18px;
  left: 0;
  overflow: hidden;
}
.t3-sidebar .text-holder .info li {
  font-size: 14px;
  color: #fa6732;
}
.t3-sidebar .text-holder a {
  color: #333333;
}
.calendar {
  margin: 0px !important;
}
.calendar tr td {
  padding: 10px !important;
}
.calendar tr .calendarToday {
  background: #fa6732 !important;
}

.fh-icon-box,
.fh-icon-box-2,
.fh-icon-box-4,
.fh-icon-box-5,
.fh-icon-box-6 {
  margin-bottom: 30px;
}
.fh-icon-box {
  font-size: 16px;
  padding: 25px 15px 25px 78px;
  border: 3px solid #f7f7f7;
  position: relative;
  transition: 0.5s;
}
.fh-icon-box .fh-icon {
  font-size: 24px;
  color: #ffc811;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: #f7f7f7;
  transition: 0.5s;
}
.fh-icon-box .fh-icon i:before {
  font-size: 24px;
}
.fh-icon-box h4 {
  font-size: 20px;
  font-weight: 400;
  margin: 0;
  padding-bottom: 10px;
}
.fh-icon-box:hover {
  border-color: #ffc811;
}
.fh-icon-box:hover .fh-icon {
  background-color: #ffc811;
  color: #04192b;
}
.fh-icon-box.icon-top {
  padding-top: 0;
  padding-bottom: 20px;
  border: none;
}
.fh-icon-box.icon-top .fh-icon {
  top: 0;
  transform: translateY(0);
}
.fh-icon-box-2 h4 {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  padding-bottom: 0;
  color: #222;
}
.fh-icon-box-2 .sub-title {
  font-size: 16px;
  font-weight: 300;
  color: #ffc811;
  padding-bottom: 10px;
}
.fh-icon-box-2 h4,
.fh-icon-box-2 p,
.fh-icon-box-2 .sub-title {
  margin-left: 70px;
}
.fh-icon-box-2 .fh-icon {
  float: left;
  font-size: 45px;
  color: #ffc811;
}
.fh-icon-box-2 .fh-icon i:before {
  font-size: 45px;
}
.fh-icon-box-2.light-version h4 {
  color: #fff;
}
.fh-icon-box-2.light-version .desc {
  color: #d8d8d8;
}
.fh-icon-box-3 {
  text-align: center;
  color: #fff;
  padding: 75px 40px;
  position: relative;
  background-position: center;
}
.fh-icon-box-3 .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: 0.5s;
  z-index: 1;
}
.fh-icon-box-3 .desc,
.fh-icon-box-3 .fh-icon,
.fh-icon-box-3 h4 {
  position: relative;
  z-index: 9;
}
.fh-icon-box-3 .fh-icon {
  color: #ffc811;
  font-size: 45px;
}
.fh-icon-box-3 .fh-icon i:before {
  font-size: 45px;
}
.fh-icon-box-3 h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-top: 5px;
  margin-bottom: 15px;
}
.fh-icon-box-4 {
  text-align: center;
  color: #fff;
  position: relative;
}
.fh-icon-box-4 h4 {
  margin-top: 0;
  margin-bottom: 30px;
  padding-bottom: 15px;
  font-size: 20px;
  font-weight: 600;
  position: relative;
  color: #fff;
}
.fh-icon-box-4 h4:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 50px;
  height: 1px;
  background-color: #ffc811;
}
.fh-icon-box-4 .fh-icon {
  color: #ffc811;
  font-size: 64px;
}
.fh-icon-box-4 .fh-icon i:before {
  font-size: 64px;
}
.fh-icon-box-4 .desc {
  margin-bottom: 25px;
}
.fh-icon-box-4 .icon-box-link {
  display: block;
  text-align: center;
  color: #ffc811;
  font-size: 16px;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  transition: 0.5s;
}
.fh-icon-box-4 .icon-box-link i {
  padding-left: 10px;
}
.fh-icon-box-5 .fh-icon {
  float: left;
  width: 70px;
  height: 70px;
  line-height: 70px;
  border-radius: 50%;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 30px;
  background-color: #ffc811;
}
.fh-icon-box-5 .fh-icon i:before {
  font-size: 30px;
}
.fh-icon-box-5 h4,
.fh-icon-box-5 .desc {
  padding-left: 100px;
}
.fh-icon-box-5 h4 {
  margin: 0;
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 10px;
}
.fh-icon-box-6 .fh-icon {
  float: left;
  display: block;
  color: #ffc811;
  font-size: 40px;
}
.fh-icon-box-6 .fh-icon i:before {
  font-size: 40px;
}
.fh-icon-box-6 h4,
.fh-icon-box-6 .desc {
  margin-left: 60px;
}
.fh-icon-box-6 h4 {
  margin-bottom: 25px;
  margin-top: 0;
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 10px;
  position: relative;
}
.fh-icon-box-6 h4:after {
  position: absolute;
  content: '';
  width: 50px;
  height: 1px;
  background-color: #ffc811;
  bottom: 0;
  left: 0;
}
.fh-icon-box-6 ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.fh-icon-box-6 ul li {
  position: relative;
  padding-left: 25px;
  padding-bottom: 10px;
}
.fh-icon-box-6 ul li:last-child {
  padding-bottom: 0;
}
.fh-icon-box-6 ul li:before {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  border: 1px solid #ffc811;
  border-radius: 50%;
  left: 0;
  top: 7px;
}
.t3-footer {
  background-color: #04192b;
  color: #c8c8c8;
}
.t3-footer:before,
.t3-footer:after {
  content: " ";
  display: table;
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footnav {
  padding-top: 80px;
  padding-bottom: 60px;
}
.t3-footnav:before,
.t3-footnav:after {
  content: " ";
  display: table;
}
.t3-footnav:after {
  clear: both;
}
@media screen and (min-width: 768px) {
  .t3-footnav {
    padding-top: 80px;
    padding-bottom: 60px;
  }
}
.t3-footnav .footer-logo {
  margin-bottom: 30px;
  display: block;
}
.t3-footnav .t3-module {
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
}
.t3-footnav .t3-module .module-title {
  font-size: 18px;
  font-weight: 600;
  color: #fa6732;
  padding-bottom: 0;
  padding-top: 20px;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.t3-footnav .t3-module ul {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.t3-footnav .t3-module ul > li {
  line-height: 24px;
}
.t3-footnav .t3-module ul > li > a {
  color: #ffffff;
  padding: 5px 0px;
  font-size: 16px;
}
.t3-footnav .t3-module ul > li > a:hover,
.t3-footnav .t3-module ul > li > a:active,
.t3-footnav .t3-module ul > li > a:focus {
  color: #fa6732;
  background: transparent !important;
}
.t3-footnav .t3-module .nav-pills > li.active > a,
.t3-footnav .t3-module .nav-pills > li.active > a:hover,
.t3-footnav .t3-module .nav-pills > li.active > a:focus {
  background: transparent !important;
  color: #fa6732;
}
.t3-footnav .t3-module .nav li a:before {
  content: "\f05d";
  margin-right: 10px;
  font-weight: normal;
  display: inline-block;
  font-family: FontAweSome;
  color: #fa6732;
  font-size: 14px;
}
.t3-footnav .info li {
  color: #fa6732;
}
.t3-footnav .moduleItemTitle {
  color: #ffffff;
}
.t3-footnav .moduleItemTitle:hover {
  color: #fa6732;
}
.t3-copyright {
  background-color: #04192b;
  font-size: 16px;
  color: #c1c1c1;
  border-top: 1px solid #0a253d;
  padding: 23px 0px;
}
.t3-copyright:before,
.t3-copyright:after {
  content: " ";
  display: table;
}
.t3-copyright:after {
  clear: both;
}
.t3-copyright .tp-footer-info {
  text-align: right;
  display: initial;
}
.t3-copyright .tp-footer-info .social {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.t3-copyright .tp-footer-info .social li {
  display: inline-block;
  list-style: outside none none;
}
.t3-copyright .tp-footer-info .social li a {
  color: #ffffff;
  display: block;
  font-size: 18px;
  margin-left: 20px;
}
.poweredby:before,
.poweredby:after {
  content: " ";
  display: table;
}
.poweredby:after {
  clear: both;
}
@media screen and (min-width: 991px) {
  .poweredby {
    text-align: right;
  }
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  opacity: .8;
  display: inline-block;
}

.overlay {
  background-color: #04192b;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  color: #ffffff;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 450ms ease-out 0s;
  transition: all 450ms ease-out 0s;
  -webkit-transform: rotateY(180deg) scale(0.5, 0.5);
  transform: rotateY(180deg) scale(0.5, 0.5);
}
.overlay .box {
  display: table;
  height: 100%;
  width: 100%;
}
.overlay .box .content {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
#back-to-top {
  position: fixed;
  right: 30px;
  top: auto;
  z-index: 999;
  display: none;
  bottom: -60px;
  width: 60px;
  height: 60px;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  overflow: auto;
  line-height: 50px;
  text-align: center;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 3px solid #ffc811;
  color: #ffc811;
  font-size: 30px;
  background-color: #222222;
  opacity: 1;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  z-index: 9999;
}
@media (min-width: 768px) {
  #back-to-top {
    display: block;
  }
}
#back-to-top.affix {
  bottom: 60px;
}
#back-to-top a {
  outline: none;
}
#back-to-top .btn {
  padding: 10px !important;
}
#back-to-top i {
  font-size: 20px;
  cursor: pointer;
  color: #fa6732;
}